{
  "name":"2dVFX_RoarDistortion",
  "kind":"2dvfx",
  "src":"_2dVFX_RoarDistortion",
   "properties":[
          {
            "title":"Image",
            "name":"Image_Src_AutoSize",
            "kind":"image_from_bg",
            "value":""
          },
          {
            "title":"PosX",
            "name":"_2dVFX_RoarDistortion.PosX",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"0.5"
          }, 
          {
            "title":"PosY",
            "name":"_2dVFX_RoarDistortion.PosY",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"0.5"
          },    
          {
            "title":"Size",
            "name":"_2dVFX_RoarDistortion.Size",
            "kind":"percent",
            "type":"float",
            "rang":"0,2",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"1"
          },           
          {
            "title":"Line Size",
            "name":"_2dVFX_RoarDistortion.LineSize",
            "kind":"percent",
            "type":"float",
            "rang":"-16,16",
            "decimalDigits":"1",
            "inc":"0.1,1",
            "value":"1.7"
          },   
          {
            "title":"Speed",
            "name":"_2dVFX_RoarDistortion.Speed",
            "kind":"percent",
            "type":"float",
            "rang":"-2,2",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"0.96"
          },  
          {
            "title":"Intensity",
            "name":"_2dVFX_RoarDistortion.Intensity",
            "kind":"percent",
            "type":"float",
            "rang":"-0.3,0.3",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"0.04"
          },            
          {
            "title":"Opacity",
            "name":"_2dVFX_RoarDistortion._Alpha",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          },
  ]
}